﻿/*

 Theme Name:   Vendulka Pánková - The Woman

 Theme URI:    http://www.hyndrakova.cz/

 Description:  A Child Theme built for Divi on Divi Space

 Author:       DGC

 Author URI:   http://www.hyndrakova.cz/

 Template:     Divi

 Version:      1.1

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

*/

body {


}
.single-event.et_right_sidebar #main-content .container::before {
	background-color: transparent;
	display: none!important;
}
.single-event article.type-event {
	padding-bottom: 50px;
}
/* Barva obsahoveho textu podstranky události */
.single-event article {
	color: #666;
}
/* Barva odkazu podstranky události */
.single-event article a {
	color: #666;
	text-decoration: underline;
}
.single-event article a:hover {
	color: 3b3b3b;
	text-decoration: underline;
}

#main-content {
	margin-top: -50px!important;
}
.em-booking-submit.et_pb_button {
	padding-right: 2em;
	padding-left: 2em;
	background-color: #A31442;
	color: #FFFFFF;
	font-weight: 300;
}
.em-booking-submit.et_pb_button:hover {
	cursor: pointer;
	background-color: #000;
	color: #FFFFFF;
	padding-right: 2em;
	padding-left: 2em;
}
.single-event .em-booking-form-details {
    padding: 10px;
	width: 100%;
    float: none;
}
.single-event h1.entry-title {
	padding-top: 1em;
}
.single-event .et_pb_post .entry-content {
    padding-top: 1.5em;
}
.single-event .et_pb_row.kurz {
    padding: 0px 0;
}
.single-event .text_kurz hr {
	border: none;
	border-bottom: 1px solid #A31442;
}
.em-booking-form-details textarea {
	width: 100%;
}
.et_pb_row.kurz, .et_pb_row.rezervace {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin: auto;
}
.datum_akce, .kategorie_akce, .misto_akce {
	padding: 1em;
}
.datum_akce {
	background-color: #A31442;
	color: #FFFFFF;
}
.datum_akce span {
	font-size: 36px;
}
.datum_akce i {
	font-size: 24px;
	font-style: normal;
}
.misto_akce{
	background-color: #E8E8E8;
}
/* Prehled akci */
.entry-content .events-table tr th, .entry-content .events-table tr td {
	padding: 9px 24px;
}
.entry-content .events-table tr th, .entry-content .events-table thead th {
	color: #555;
	font-weight: bold;
	text-align: left;
	background-color: #E8E8E8;
}
.entry-content .events-table td.event_img {
	text-align: left;
	width: 120px;
}
.entry-content .events-table td.det_event a, .entry-content .events-table td.dat_event span {
	font-size: 1.2em;
	font-weight: bold;
}
.entry-content .events-table td.dat_event {
	font-size: 1.2em;
}
.entry-content .events-table td.dlt_event {
	text-align: right;
}


